.mane_logo {
	background:url(../image/logo2.png) no-repeat;
}

.mane_slogan, .mane_cont {
	background:none;
}

.mane_cont {
	font-family: Cambria, serif;
	font-size: 12px;
	color: #fff;
}

.mane_cont_1 {
	height:25px;
	line-height:15px;
	padding-top:5px;
}

.mane_cont i {
	display:block;
	width:15px;
	height:15px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}

.bg_sky_2 {
	background:url(../image/sky.jpg) no-repeat;
}

.underlinemenu i {
	display:block;
	width:18px;
	height:18px;
	float:left;
	margin-right:5px;
	background:url(../image/ico/ico1.png);
	background-size:100% 100%;
}

.unmenu {
	width:950px;
	height:160px;
	margin:10px;
	font-family:Cambria, Arial, Helvetica, sans-serif;
}

/* <<< это можно будет удалить, как только на всех страницаз будет наведён порядок */
.unmenu_img {
	position:absolute;
}

.unmenu_img img {
	width:182px;
	height:112px;
	border-radius:3px;  
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;  
	-khtml-border-radius:3px;
	border:1px solid #ccc;
}

.unmenu_txt {
	position:absolute;
	width:170px;
	height:30px;
	padding:5px;
	margin-left:2px;
	margin-top:72px;
	color:#fff;
	background:url(../image/seo1.png);
}

.unmenu_txt a {
	color:#fff !important;
	font-size:12px;
}

.unmenu_txt a:hover {
	text-decoration:underline;
}

.unmenu_block {
	float:left;
	width:182px;
	height:112px;
	box-shadow:0px 2px 15px #000;
}

.unmenu_block:hover {
	box-shadow:0px 2px 10px #000;
}
/* это можно будет удалить, как только на всех страницаз будет наведён порядок >>> */
.liMarquee {
	
}
.liMarquee .liMarquee_block {
	display: inline-block;
	width: 182px;
	height: 112px;
	-webkit-box-shadow: 0px 2px 15px #000;
	-moz-box-shadow: 0px 2px 15px #000;
	box-shadow: 0px 2px 15px #000;
	margin: 0 3px;
}
.liMarquee .liMarquee_block .liMarquee_block_link {
	display: inline-block;
	width: 184px;
	height: 114px;
}
.liMarquee .liMarquee_block .liMarquee_block_img {
	display: block;
	width: 182px;
	height: 112px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.liMarquee .liMarquee_block .liMarquee_block_text {
	position: absolute;
	width: 167px;
	height: 30px;
	padding: 5px;
	margin-left: 3px;
	margin-top: -43px;
	color: #fff;
	background: url('/image/seo1.png');
	font-size: 12px;
	white-space: normal
}
.liMarquee .liMarquee_block:hover {
	-webkit-box-shadow: 0px 2px 10px #000;
	-moz-box-shadow: 0px 2px 10px #000;
	box-shadow: 0px 2px 10px #000;
}
.liMarquee .liMarquee_block:hover .liMarquee_block_text {
	text-decoration: underline;
}
.liMarquee.str_wrap, .liMarquee.str_wrap.str_active {
	background: none;
}

.clear {clear:both;}

.unmenu_under {
	width:950px;
	height:40px;
	overflow:hidden;
	margin-top:10px;
	border-radius:5px;  
	-webkit-border-radius:5px; 
	-moz-border-radius:5px;  
	-khtml-border-radius:5px;
	background-color:#ddd;
	box-shadow:0px 2px 10px #000;
	background: url(../image/seo3.png);
}

.unmenu_under_1 {
	float:left;
	width:652px;
	height:40px;
}

.unmenu_under_2 {
	float:left;
	width:298px;
	height:40px;
}

.unmenu_under_2 a {
	display:block;
	width:298px;
	height:40px;
	background: url(../image/seo4.png);
}

.unmenu_under_2 a:hover {
	background-position:0 -40px;
}

.leftmenu_zagolovok {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style: italic;
	font-weight: bold;
	text-align:center;
	padding:5px;
	color:#fff;
	text-shadow:1px 1px 2px #000;
	background: url(../image/seo5.png) !important;
}

.zagalovki_novostei ul {
	margin:0px;
	padding:0px;
}

.zagalovki_novostei li {
	border-bottom:1px dashed #000;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	list-style:none;
}



a.mybutton  {
    background: url(http://www.oscar-sib.ru/image/knopka_cin_do.png);
    display: block;
	height: 43px;
	width: 301px;
	
}

a.mybutton:hover {
    background: url(http://www.oscar-sib.ru/image/knopka_cin_po.png);
  
	
} 


a.mybutton1  {
    background: url(http://www.oscar-sib.ru/image/knopka_gel_do.png);
    display: block;
	height: 43px;
	width: 301px;
	
}

a.mybutton1:hover {
    background: url(http://www.oscar-sib.ru/image/knopka_gel_po.png);
    }  
  
presentations {
    background: url(http://www.oscar-sib.ru/images/novie/presentations.png);
   

} 

.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
	margin: 0 auto;
    border: 2px solid #ffffff;
    border-radius: 14px;
    background: #ffc34a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffc34a), to(#992626));
    background: -moz-linear-gradient(top, #ffc34a, #992626);
    background: linear-gradient(to bottom, #ffc34a, #992626);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    background: #ffea59;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffea59), to(#b82e2e));
    background: -moz-linear-gradient(top, #ffea59, #b82e2e);
    background: linear-gradient(to bottom, #ffea59, #b82e2e);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#99752c), to(#992626));
    background: -moz-linear-gradient(top, #99752c, #992626);
    background: linear-gradient(to bottom, #99752c, #992626);
}
.button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAED0lEQVRIiaWVS2hcVRjHf+dxZ/KyCXEam6YWtE1am0qlolgplFrR2i4sLhRUENwIIkVRdOVCcCMu1I0uXOlGcSM+cCciSqtBCdqH0baobdJkJo/OTGfua+45n4vJw9SZRPRb3MV3uP/f+f/v+c5VrFPDzw+/MFQY2ndtXxBO/nTylfTD9Oe13rfr6Ns92/c8ePz+4/sB1LI41NIaR08f/Rj4XwBSE1HJFlBqhSACkY/R3YJbb4frAZyOKGezKwBpOoizmM4uqP0nwGFyaCwzWGdCXfUllFIoJYsOFLFPyOfJ1Y7QBcAcMWP4a6XUtQ3APvDGwa+2bh68zVr01e5ix64tu7XWNF0IeIG00eDshV/iPj+YZQ04Mf7jS2de//Xtf+PAJr2l/qHtt/Z05gMqXhPqEtosAgDvFJkRdo2MdAS+h+nqNMmZUn+rMEyLni/Oz0b1mycO6g1ZXnIRPggRGyM2xemIVF8l4ipT0XnGF75h7Ovvxy68E79KyPy6gPeP7+1+8dixfT2X+4LZwvnhhe4i2jryOk+gAzJJKLtpLjVOU2lMc/vlbeUn3OHPXn74blueunTq9GRd1oxoYNPA46Ezb9yoO+j/YZRTey7it3XRa/rpNr00JMUog/WKwbFORha29nlfflZ1bvZH9g9PfHCyOLYWQG8c2vzIb5OTlGYuIwgDFwP0fQNsuuMWek2BRCI2uD56Pq+T/6PBtJ7Ce8/Gwg16eNfwY/DtKsCqiN587tBNo6M7Xxs78Z2pVGpEYUxSTymPz9CVu57dowcIohzjb31C/WyJLEmJwpiwHiNpxI7R0aFSce7dM7/PpS0d3LV35KG5hXJufnaBeuJQWi+vjb/3BZULNWbOnSOdncFqTbi4JiLMqCni1G156tED93z05cSnrQBaKX1ocHATTz7zNKIMQS4HSqFUcwi8CPreA+AzxDVojrVHvEMDuIRqLTwEtAQQl+eYnZ4gEwgCg9FLc7gyj0qt9JRSoCBKHTmjEBFCW8jafmQvEjeUIUyFSrG03BeRZXG1NM6o5q0HZM6zbecOyBKyzF1pC8icC3s78xAYXNYABar5WCItaa4q8Z6Ojjw4iOezajuAd86FpjOgJ7B0mp7lKET8CuCf+ohzmCBAcERRrdzWgctcaDu6aHiLc37l8lmnvHPYXJ60kRDWwrUAWc0EefBgJFgFUEo1j+1i/E1DAiL4LENZi9Kauflq24hI4riujEXZANHB6hjWcmAc2gQobZgslts7SMIojuKEDQMFTJBr/bdoUeI9WVQnSlI/M1dr76C8UK2ShFSn/8Ta5hwoGyzGYxHvEJHFqGTx+ApRlJCzhqRSrRWvhPHfNVftsXBdMFDosXeKrP+vblXOS/l8KT4BLN9FfwGdJvnQFiD8rwAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}